Acekard 1.4 with DSi firmware 1.3

Discussion in 'Acekard' started by mario12345, Aug 18, 2010.

Aug 18, 2010
  1. mario12345
    OP

    Newcomer mario12345 Newbie

    Joined:
    Aug 18, 2010
    Messages:
    4
    Country:
    United States
    Hi guys,

    I have bought an Acekard which is flashed to firmware 1.4. I have also bought a DSi with firmware 1.3. Should I update the DSi to firmware 1.4? Or will the Acekard 1.4 work without problems/bugs on the DSi with firmware 1.3?

    I'm not able to test atm because haven't received my Acekard yet.
     
  2. .psyched

    Member .psyched GBAtemp Regular

    Joined:
    Aug 13, 2010
    Messages:
    297
    Country:
    France
    Nay, it will work fine. No worries.
     
  3. mario12345
    OP

    Newcomer mario12345 Newbie

    Joined:
    Aug 18, 2010
    Messages:
    4
    Country:
    United States
    Ok, thanks, does firmware 1.4 have improvements over firmware 1.3? Can I play all games with 1.3?
     
  4. .psyched

    Member .psyched GBAtemp Regular

    Joined:
    Aug 13, 2010
    Messages:
    297
    Country:
    France
    Normally, yes.
     
  5. mario12345
    OP

    Newcomer mario12345 Newbie

    Joined:
    Aug 18, 2010
    Messages:
    4
    Country:
    United States
    What are the improvements/benefits of firmware 1.4 over 1.3? My DSi has firmware 1.3. Do I have to update to firmware 1.4 to use the web browser and DSiWare? Thanks
     
  6. Demonbart

    Member Demonbart GBATemp's guitar hero

    Joined:
    Mar 14, 2009
    Messages:
    1,623
    Location:
    Lazytown, yarr
    Country:
    Netherlands
    Yeah you do have to update. The two firmware versions are no different in features, but 1.4 blocks some flashcarts. But seeing as your Acekard is 1.4, it should work.
     

Share This Page